Subject: Re: bug#9205: 24.0.50; colored mark in vc mode-line

From: Stefan Monnier <[email-masked]>
Date: Thu, 12 Apr 2012 12:07:02 -0400

>> But the main question is: Do we want to report the VC state in the mode
>> line?
> For me it's "yes" (naturally... ;)

Maybe I misunderstood the question, but we've been reporting the VC
state in the mode-line for as long as I can remember (except for pre-VC
times, obviously).  And people don't seem annoyed by it very much, so we
can assume that it's a "yes".

        Stefan